Subject: Heads-up: HotRFC for IETF-112

From: "Aaron Falk" <[email-masked]>
Date: Fri, 10 Sep 2021 12:07:39 -0400

Quick heads-up: I’m going to be organizing a HotRFC lighting talk 
session for IETF-112.  If you don’t know what that is, [here is a 
link](https://www.ietf.org/how/meetings/109/hotrfc/) to the session info 
for IETF-109.  Details forthcoming shortly (hopefully next week).  Just 
letting you known it’s coming.

--aaron